Subject: I-D Action: draft-ietf-6man-multicast-addr-arch-update-00.txt

From: [email-masked]
Date: Mon, 08 Apr 2013 07:26:06 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the IPv6 Maintenance Working Group of the IETF.

	Title           : Updates to the IPv6 Multicast Addressing Architecture
	Author(s)       : Mohamed Boucadair
                          Stig Venaas
	Filename        : draft-ietf-6man-multicast-addr-arch-update-00.txt
	Pages           : 5
	Date            : 2013-04-08

Abstract:
   This document updates the IPv6 multicast addressing architecture by
   defining the 17-20 reserved bits as generic flag bits.  The document
   provides also some clarifications related to the use of these flag
   bits.

   This document updates RFC 3956, RFC 3306, RFC 4607 and RFC 4291.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6man-multicast-addr-arch-update

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-6man-multicast-addr-arch-update-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Fri, 12 Apr 2013 10:44:35 +0200

Dear all,

The content of draft-ietf-6man-multicast-addr-arch-update-00 is the same as what we had in draft-boucadair-*. 
We would like to prepare a new version. If you have any comment, suggestion, etc., please share it on the list or direct you mail to Stig an myself.

Thanks.

Cheers,
Med

>-----Message d'origine-----
>De : [email-masked] [mailto:[email-masked]]
>De la part de [email-masked]
>Envoyé : lundi 8 avril 2013 16:26
>À : [email-masked]
>Cc : [email-masked]
>Objet : I-D Action: draft-ietf-6man-multicast-addr-arch-update-00.txt
>
>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/i-d-announce
>Internet-Draft directories: http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt